@charset "utf-8";

/**
 * General Notes:
 * style.css is the generic stylesheet for all of LLE.
 * 
 * Page Div Order:
 * #pageTop
 * #page (.mono | .di | .tri | .tetra)
 *   #header
 *   #menu
 *   #wrapper
 *     #content
 *       .post (See .post Div Order)
 *       .entry (See .entry Div Order)
 *     #extra (if #page.tri or #page.tetra)
 *       .post (See .post Div Order)
 *       .entry (See .entry Div Order)
 *     #auxiliary (if #page.tetra)
 *       .post (See .post Div Order)
 *       .entry (See .entry Div Order)
 *     #sidebar (if #page.di or #page.tri or #page.tetra))
 *       .post (See .post Div Order)
 *       .entry (See .entry Div Order)
 *     .clearFix (IMPORTANT: forces the footer to follow the floated #content, #extra, #auxiliary, and #sidebar
 *   #footer
 *     #background
 * #pageBottom
 * 
 * Post and Entry Div Order
 * .post / .entry
 *   h2-h6
 *   a
 *   p
 *   img (no drop-shadow)
 * - .emphasis (emphasis div with an image followed by an empty clearFix div needed for drop-shadow effect)
 * -   img (image with drop-shadow)
 * - .clearFix
 *   ul
 *     li
 *       a
 *       p
 * 
 * Post has padding
 * Entry has margin
 *
 */

/**
 * Vertical scrollbar fix
 */
/*html, body
{
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
}*/

html
{
  overflow-x: auto;
  overflow-y: scroll;
}

/**
 * Defines text defaults for the webpage
 */
body
{
	background: #CCCCCC;
	font: 13px/17px Arial, Helvetica, Verdana, sans-serif;
}

/**
 * Defines header defaults for the webpage
 */
h2, h3, h4
{
	font-weight: bold;
}

/**
 * Defines primary header to not be displayed
 */
h1
{
	height: 0;
	position: absolute;
	left: -1000px;
	width: 0;
}

/**
 * Defines h2 to have a bar background
 * 
 * Important Information:
 * Height: 30px
 */
h2
{
	background: #FFFFFF url(/media/backgrounds/content_header_background.jpg) repeat-x;
	display: block;
	font-size: 18px;
	height: 30px;
	line-height: 29px;
	padding-left: 10px;
}

/**
 * Defines the styles for h2 links
 */
h2 a 
{
	text-decoration: none;
}

h2 a:link
{
	color: #000000;
}
h2 a:visited
{
	color: #000000;
}
h2 a:hover, a:focus
{
	color: #000000;
}
h2 a:active
{
	color: #000000;
}


/**
 * Defines h3 to have the same size text as h2
 * h3 doesn't have the bar background
 */
h3
{
	font-size: 18px;
	line-height: 24px;
}

/**
 * Defines h4 to be a smaller sub-header
 */
h4
{
	font-size: 14px;
	line-height: 18px;
}

/**
 * any elements following a h2, h3, or h4 will have a 15px top margin unless overridden
 * also, when a floated image follows the h[2-4] the following item will also have a 15px top margin 
 */
h2 + *, h2 + img.primary + *
{
	margin-top: 15px;
}
h3 + *, h3 + img.primary + *
{
	margin-top: 10px;
}
h4 + *, h4 + img.primary + *
{
	margin-top: 15px;
}

/**
 * Defines the style for h2s following paragraphs, forms, tables, and lists
 */
p + h2, form + h2, table + h2, ul + h2, ol + h2
{
	margin-top: 15px;
}

/**
 * Defines the style for h3s following paragraphs, forms, tables, and lists
 */
p + h3, form + h3, table + h3, ul + h3, ol + h3
{
	margin-top: 10px;
}

/**
 * Defines the style for h4s following paragraphs, forms, tables, and lists
 */
p + h4, form + h4, table + h4, ul + h4, ol + h4
{
	margin-top: 15px;
}

/**
 * Defines the default style for lists and paragraphs
 */
ul, ol, p
{
	margin-top: 10px;
}

.lower-alpha
{
  list-style-type: lower-alpha;
}
.lower-greek
{
  list-style-type: lower-greek;
}
.lower-latin
{
  list-style-type: lower-latin;
}
.lower-roman
{
  list-style-type: lower-roman;
}
.decimal
{
  list-style-type: decimal;
}
.zero-decimal
{
  list-style-type: decimal-leading-zero;
}
.upper-alpha
{
  list-style-type: upper-alpha;
}
.upper-latin
{
  list-style-type: upper-latin;
}
.upper-roman
{
  list-style-type: upper-roman;
}

/**
 * Defines the default style for paragraphs
 */
p
{
	/* Updated paragraphs to have more space for readability */
  line-height: 140%;
}

small
{
  font-size: 0.8em;
}

blockquote
{
  border-left: 3px solid #CCCCCC;
  margin-left: 2em;
  padding: 0 0 0 2em;
}

q
{
  font-style: normal;
  quotes: '\201C' '\201D' '\2018' '\2019';
}
q:before
{
  content: open-quote;
}
q:after
{
  content: close-quote;
}

#page #wrapper p.pFix
{
    border: 0;
    height: auto;
    margin: 0;
    outline: 0;
    padding: 0;
    width: auto;
}

/**
 * Defines the style for indented paragraphs
 */
p.indent
{
	text-indent: 2em;
}

/**
 * Defines the style for a paragraph to contain a return link
 * return to top, or previous section
 */
p.return
{
	float: right;
}

/**
 * Defines the style for the question paragraph to a FAQ
 */
p.question
{
	font-style: italic;
	margin-top: 15px;
}

/**
 * Defines the style for the question paragraph heading to a FAQ
 */
p.question:before
{
	content: "Question: ";
	font-style: normal;
	font-weight: bold;
}

/**
 * Defines the style for the answer paragraph to a FAQ
 */
p.answer
{
	margin-top: 5px;
}

/**
 * Defines the style for the answer paragraph heading to a FAQ
 */
p.answer:before
{
	content: "Answer: ";
	font-style: normal;
	font-weight: bold;
}

/**
 * Defines the default style for subtext
 */
sub
{
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	bottom: -0.3em;
}

/**
 * Defines the default style for supertext
 */
sup
{
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}

/**
 * Defines the style for sample text
 */
samp
{
	background-color: #CCCCCC;
	font-family: monospace;
}

/**
 * Defines the default style for links
 */
a
{
	font-weight: bold;
	position: relative;
}

/**
 * Defines the default style for videolinks
 */
.entry .videolink
{
	margin: 10px 0px 0px -10px;
	outline: none;
}



/**
 * Adds space before a link to a pdf in a list
 */
li > a[href$=".pdf"], li > a[title$="PDF"], li > a.pdf, li > a[href^="http://www.lle.rochester.edu/gLatestPDF"]
{
	padding-left: 20px;
}

/**
 * Adds a pdf icon to links to pdfs in a list
 */
li > a[href$=".pdf"]:before, li > a[title$="PDF"]:before, a.pdf:before, li > a[href^="http://www.lle.rochester.edu/gLatestPDF"]:before
{
	background-image: url(/media/backgrounds/small_pdf_icon.gif);
	background-position: center left;
	background-repeat: no-repeat;
	content: "";
	display: block;
	height: 17px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 20px;
}

/**
 * Adds space before a link to a powerpoint file in a list
 */
li > a[href$=".ppt"], li > a[title$="PPT"], li > a.ppt
{
	padding-left: 20px;
}

/**
 * Adds space before a link to a powerpoint file in a list
 */
li > a[href$=".pptx"], li > a[title$="PPT"], li > a.ppt
{
	padding-left: 20px;
}

/**
 * Adds space before a link to a powerpoint template file in a list
 */
li > a[href$=".potx"], li > a[title$="PPT"], li > a.ppt
{
	padding-left: 20px;
}

/**
 * Adds a ppt icon ot the powerpoint links in a lits
 */
li > a[href$=".ppt"]:before, li > a[title$="PPT"]:before, a.ppt:before
{
	background-image: url(/media/backgrounds/small_ppt_icon.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	content: "";
	display: block;
	height: 17px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 20px;
}

/**
 * Adds a ppt icon ot the powerpoint links in a lits
 */
li > a[href$=".pptx"]:before, li > a[title$="PPT"]:before, a.ppt:before
{
	background-image: url(/media/backgrounds/small_ppt_icon.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	content: "";
	display: block;
	height: 17px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 20px;
}

/**
 * Adds a ppt icon ot the powerpoint template links in a list
 */
li > a[href$=".potx"]:before, li > a[title$="PPT"]:before, a.ppt:before
{
	background-image: url(/media/backgrounds/small_ppt_icon.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	content: "";
	display: block;
	height: 17px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 20px;
}

/**
 * Defines the styles for general links
 * LVHA order is important
 */
a:link
{
	color: #055988;
}
a:visited
{
	color: #055988;
}
a:hover, a:focus
{
	color: #D6A718;
}
a:active
{
	color: #055988;
}

/**
 * Defines the style for images in anchors
 * Adds an outline in browsers that support outlines
 * LVHA order is important
 */
a:link img, a:visited img
{
	outline: 1px solid #6F84BA;
}
a:hover img, a:focus img
{
	outline: 1px solid #D6A718;
}
a:active img
{
	outline: 1px solid #6F84BA;
}

/**
 * Removes the outline that would normally be added to the logos
 */
body img.logo
{
	outline: none;
}

/* BEGIN generic font styles */

/**
 * Only use on items that MUST be bold
 */
.bold, strong, b
{
	font-weight: bold;
}

/**
 * Only use on items that MUST be italic
 */
.italic, em, i
{
	font-style: italic;
}

/**
 * Only use on items that MUST NOT be bold
 */
.unbold
{
	font-weight: normal;
}

/**
 * Only use on items that MUST be underlined
 */
.underline, u
{
	text-decoration: underline;
}

/**
 * Use on text that is a title
 */
.title
{
	font-style: italic;
}

/**
 * Defines the style for an abbreviation to add a ? next to the cursor
 */
abbr, acronym
{
	border-bottom: 1px dotted;
	color: #6F84BA;
	cursor: help;
	font-weight: bold;
	position: relative;
	z-index: 500;
}

/**
 * Changes the font color of the text for abbreviations and acronyms
 */
abbr:hover, acronym:hover
{
	color: #000000;
}

/**
 * Adds the large bubble with the expanded abbreviation/acronym
 */
abbr:hover:after, acronym:hover:after
{
	background-color: #FFFFFF;
	border: 1px solid #000000;
	content: attr(title);
	display: table-cell;
	left: 50%;
	margin: 22px 0 0 -85px;
	padding: 10px;
	position: absolute;
	text-align: center;
	top: 100%;
	width: 150px;
	z-index: 1000;
	-moz-border-radius: 14px;
  -o-border-radius: 14px;
  -webkit-border-radius: 14px;
  border-radius: 14px;
	-moz-box-shadow: 2px 2px 5px #888888;
  -webkit-box-shadow: 2px 2px 5px #888888;
  -o-box-shadow: 2px 2px 5px #888888;
  box-shadow: 2px 2px 5px #888888;
}

/**
 * Defines the style for address elements
 * 
 * the white-space uses pre-line which means that line breaks in the <address> tag will be preserved,
 * and extra whitespace will not. the <address> tag should be immediately followed by content
 * and break the standard white-space flow of the webpage.
 */
address
{
	font-style: normal;
	margin-top: 10px;
	white-space: pre-line;
}

/* END generic font styles */

/**
 * Size Order:
 * flowBox
 * post/entry in tri-content or sidebar
 * post/entry in extra
 * post/entry in di-content
 * post/entry in mono-content
 */
 
/**
 * Defines style for images in flowBoxes
 */
img.tiny
{
	margin-left: auto;
	margin-right: auto;
	width: 100px;
}

/**
 * Defines style for images in tri-content or sidebar
 */
img.mini
{
	margin-left: auto;
	margin-right: auto;
	width: 140px;
}

 /**
 * Defines style for images in tri-content or sidebar
 */
img.moderate
{
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}


/**
 * Defines style for images in tri-content or sidebar
 */
img.small
{
	margin-left: auto;
	margin-right: auto;
	width: 250px;
}



/**
 * Defines style for images in extra
 */
img.medium
{
	background: #000000 url(/media/backgrounds/loading.gif) bottom right;
	margin-left: auto;
	margin-right: auto;
	width: 285px;
}

/**
 * Defines style for images in di-content
 */
img.large
{
	background: #000000 url(/media/backgrounds/loading.gif) bottom right;
	margin-left: auto;
	margin-right: auto;
	width: 590px;
}

/**
 * Defines style for images in mono-content
 */
img.extraLarge
{
	background: #000000 url(/media/backgrounds/loading.gif) bottom right;
	margin-left: auto;
	margin-right: auto;
	width: 870px;
}

img.vertical
{
	background: #000000 url(/media/backgrounds/loading.gif) bottom right;
	margin-left: auto;
	margin-right: auto;
	width: 190px;
}


/**
 * Defines a style for content images in a mono or di layout
 * 
 * Image is oriented to the right
 */
.primary
{
	float: right;
	margin: 10px 0 10px 10px;
}

/**
 * Defines a style for content images in a mono or di layout
 * 
 * Image is oriented to the left
 */
.secondary
{
	float: left;
	margin: 10px 10px 10px 0;
}

/**
 * Defines a style for content images in a mono or di layout
 * 
 * Image is oriented to the center
 */
.tertiary
{
	display: block;
	float: none;
	margin: 10px auto;
}



/**
 * Defines the default style for unordered lists
 */
ul
{
	list-style: disc outside;
	padding-left: 20px;
}

/**
 * Defines the default style for second-level unordered lists
 */
li ul
{
	list-style: square outside;
	margin: 0;
}

/**
 * Defines the default style for third-level (and greater) unordered lists
 */
li li ul
{
	list-style: disc outside;
	margin: 0;
}

/**
 * Defines the default style for ordered lists
 */
ol
{
	list-style: decimal outside;
	padding-left: 20px;
}

/**
 * Defines the default style for second-level ordered lists
 */
li ol
{
	list-style: lower-alpha;
	margin: 0;
}

/**
 * Defines the default style for third-level (and greater) ordered lists
 */
li li ol
{
	list-style: lower-greek;
	margin: 0;
}

/**
 * Defines the style for lists using the arrow bullet
 */
ul.arrow
{
	list-style: none outside url(/media/backgrounds/arrow_bullet.jpg);
	padding-left: 30px;
}

/**
 * Adds a slight gap before the list items in arrowed lists
 */
ul.arrow li
{
	margin-top: 5px;
}

/**
 * Defines the style for unordered lists without bullets
 */
ul.blank
{
	list-style: none;
	padding-left: 0;
}

/**
 * Defines the style for unordered lists with validation check marks
 */
ul.validation
{
  list-style-image: url(/media/backgrounds/valid_bullet.png);
}

ul.validation li.valid
{
  list-style-image: url(/media/backgrounds/valid_bullet_check.png);
}

ul.validation li.invalid
{
  list-style-image: url(/media/backgrounds/valid_bullet_x.png);
}

/**
 * Defines the default style for list-items
 */
li
{
	margin-top: 2px;
}

/**
 * Defines the default style for paragraphs within list items
 */
li p
{
	margin-top: 0;
}

/**
 * Defines the style for sitemap entries
 * 
 * Used as key
 */
#page.sitemap div.entry
{
	padding: 0 10px 10px;
}

/**
 * Defines the default style for first-level lists in a sitemap page
 * 
 * Used to avoid sitemap styles from being overridden by changes to the list defaults
 */
#page.sitemap #wrapper ul
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	list-style: square outside;
	padding-left: 15px;
}

/**
 * Defines the style for second-level lists in a sitemap page
 */
#page.sitemap #wrapper ul ul
{
	color: #808080;
	
	margin: 0;
}

/**
 * Defines the style for third-level lists in a sitemap page
 */
#page.sitemap #wrapper ul ul ul
{
	color: #C0C0C0;
}

#page.sitemap #wrapper ul li.external
{
	list-style: circle outside;
}

li.blank
{
	list-style: none;
}

/**
 * Defines the default style for tables
 */
table
{
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}

/**
 * Defines the default style for captions in tables
 */
caption
{
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	padding: 3px 0;
	text-align: left;
	width: auto;
}

/**
 * Defines the default style for table rows
 */
tr
{
	width: 100%;
}

/**
 * Defines the default style for header content within a table
 */
thead
{
	background-color: #CAD7F4;
	width: 100%;
}

/**
 * Defines the default style for table header items
 */
th
{
	background-color: #CAD7F4;
	margin-top: 80px;
	padding: 3px 10px 3px 10px;
	text-align: left;
}

/**
 * Defines the default style for body content within a table
 */
tbody
{
	width: 100%;
}

/**
 * Adds a background color to even rows in browsers that support the :nth-child() pseudo-class
 */
tbody tr:nth-child(even)
{
	background-color: #F1F1F1;
}

/**
 * Defines the default style for table items
 */
td
{
	padding: 3px 10px;
}

/**
 * Defines the style for the page div
 * 
 * Important Information:
 * Centered in body
 * Width: 926px
 * Content within the page div is centered and 900px wide
 * 
 * Page has 3 defined classes:
 * MONO
 *      - Single content area
 *      - Only content div necessary, Sidebar and Extra will be invisible
 * 
 * DI
 *      - Content area with sidebar
 *      - Content and Sidebar divs necessary, Extra will be invisible
 * 
 * TRI
 *      - Content area with extra content and sidebar
 *      - Content, Sidebar, and Extra divs necessary
 */
#page
{
	background: #CCCCCC url(/media/backgrounds/shadow_background.jpg) repeat-y;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 926px;
}

/**
 * 'Wrapper' styles for mono-column layout
 */
#page.mono #wrapper
{
	/* Intentionally left blank */
}

/**
 * 'Wrapper' styles for di-column layout
 */
#page.di #wrapper
{
	/* Intentionally left blank */
}

/**
 * 'Wrapper' styles for tri-column layout
 */
#page.tri #wrapper
{
	background-image: url(/media/backgrounds/tri_column_background.gif);
	background-repeat: repeat-y;
}

/**
 * 'Wrapper' styles for tetra-column layout
 */
#page.tetra #wrapper
{
	background-image: url(/media/backgrounds/tetra_column_background.gif);
	background-repeat: repeat-y;
}

/**
 * Defines styles for the content-wrapper of the page
 * 
 * Important information:
 * Default Height: 500px, expands
 * Default Width: 900px
 */
#wrapper
{
	background: #FFFFFF;
	margin: 0 auto;
	min-height: 500px;
	padding: 1px 0;
	overflow: visible;
	width: 900px;
}

/**
 * Defines the style for the 'Missing Content' region of the sitemap
 */
#missing
{
	background-color: #FFFFFF;
	border: 3px dashed #6F84BA;
}

/**
 * 'Content' styles for mono-column layout
 * 
 * Important Information:
 * Width: 900px
 */
#page.mono #content
{
	width: 900px;
}

/**
 * 'Content' styles for di-column layout
 * 
 * Important Information:
 * Width: 620px
 */
#page.di #content
{
	width: 620px;
}

/**
 * Alternative 'Content' styles for di-column layout in about pages
 * 
 * Important Information:
 * Width: 450px
 */
#page.di.alternative #content
{
	width: 450px;
}

/**
 * 'Content' styles for tri-column layout
 * 
 * Important Information:
 * Width: 280px
 */
#page.tri #content
{
	padding-bottom: 0;
	width: 280px;
}

/**
 * 'Content' styles for tetra-column layout
 * 
 * Important Information:
 * Width: 225px
 */
#page.tetra #content
{
	width: 225px;
}

/**
 * Defines styles that affect all types of 'Content' areas
 * IMPORTANT: be careful that styles don't overlap between (.mono | .di | .tri) and #content
 * Internal and External Width is equal
 */
#content
{
	background: #FFFFFF;
	float: left;
	padding: 10px 0;
}

/**
 * 'Extra' styles for mono and di-column layout
 * INVISIBLE
 */
#page.mono #extra, #page.di #extra
{
	display: none;
	height: 1px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 1px;
}

/**
 * 'Extra' styles for tri-column layout
 * 
 * Important Information:
 * Width: 340px
 */
#page.tri #extra
{
	padding-bottom: 10px;
	width: 340px;
}

/**
 * 'Extra' styles for tetra-column layout
 * 
 * Important Information:
 * Width: 225px
 */
#page.tetra #extra
{
	padding: 10px 0;
	width: 225px;
}

/**
 * Defines styles that affect all types of 'Extra' areas
 * IMPORTANT: be careful that styles don't overlap between (.mono | .di | .tri) and #extra
 * Internal and External Width is equal
 */
#extra
{
	background: #B4C4EA;
	float: left;
}

/**
 * 'Auxiliary' styles for mono di and tri-column layout
 * INVISIBLE
 */
#page.mono #auxiliary, #page.di #auxiliary, #page.tri #auxiliary
{
	display: none;
	height: 1px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 1px;
}

/**
 * 'Auxiliary' styles for tetra-column layout
 * 
 * Important Information:
 * Width: 225px
 */
#page.tetra #auxiliary
{
	padding: 10px 0;
	width: 225px;
}

/**
 * Defines styles that affect all types of 'Auxiliary' areas
 * IMPORTANT: be careful that styles don't overlap between (.mono | .di | .tri) and #auxiliary
 * Internal and External Width is equal
 */
#auxiliary
{
	background: #FFFFFF;
	float: left;
}

/**
 * 'Sidebar' styles for mono-column layout
 * INVISIBLE
 */
#page.mono #sidebar
{
	display: none;
	height: 1px;
	width: 1px;
}

/**
 * 'Sidebar' styles for di-column layout
 * 
 * Important Information:
 * Width: 280px
 */
#page.di #sidebar
{
	width: 280px;
}

/**
 * Alternative 'Sidebar' styles for di-column layout in about pages
 * 
 * Important Information:
 * Width: 450px
 */
#page.di.alternative #sidebar
{
	width: 450px;
}

/**
 * 'Sidebar' styles for tri-column layout
 * 
 * Important Information:
 * Width: 280px
 */
#page.tri #sidebar
{
	width: 280px;
}

/**
 * 'Sidebar' styles for tetra-column layout
 * 
 * Important Information:
 * Width: 225px
 */
#page.tetra #sidebar
{
	background: #B4C4EA;
	width: 225px;
}

/**
 * Defines styles that affect all types of 'Sidebar' areas
 * IMPORTANT: be careful that styles don't overlap between (.mono | .di | .tri) and #sidebar
 * Internal and External Width is equal
 */
#sidebar
{
	background: #FFFFFF;
	float: right;
	padding: 10px 0;
}

/**
 * Defines sidebar links
 */
.sidebarlinks
{
	line-height: 24px;
	list-style: none;
	margin: 5px 10px 0px 10px;
}



/**
 * Defines the style for the spacer at the top of the page
 */
#pageTop
{
	background: #CCCCCC url(/media/backgrounds/shadow_background_top.gif) no-repeat bottom;
	height: 15px;
	margin: 0 auto;
	width: 926px;
}

/**
 * Defines the style for the spacer at the bottom of the page
 */
#pageBottom
{
	background: #CCCCCC url(/media/backgrounds/shadow_background_bottom.gif) no-repeat;
	height: 15px;
	margin: 0 auto;
	width: 926px;
}

/* END #page styles */

/**
 * Defines the style for the header
 * 
 * Important Information:
 * Width: 900px
 * Height: 75px
 */
#header
{
	background-color: #000000;
	height: 75px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: 0;
	width: 900px;
}

/**
 * Defines the style for the logo in the header
 */
#header img
{
	position: absolute;
	z-index: 0;
}

/**
 * Defines the style for the logo link
 */
#header a
{
	display: inherit;
	margin: 0;
	padding: 0;
	position: inherit;
	text-decoration: none;
}

/* Menu styles moved to menu_style.css */

/**
 * Defines the style for the posts in a column
 * 
 * Important Information:
 * No Border
 * internal width = (parent's internal width) - 30px
 * 
 * Width in Sidebar: 250px
 * Width in mono-content: 870px
 * Width in di-content: 590px
 * Width in tri-content: 250px
 * Width in tri-extra: 290px (See #page.tri #extra .post)
 * Width in tetra-*: 195px
 */
.post
{
	margin: 0;
	padding: 10px 15px;
}


.entry a.wideIcon img
{
	width: 220px;
}


/**
 * Defines the style for posts in the extra section
 * 
 * Important Information:
 * Border
 * internal width: 290px
 */
#page.tri #extra .post
{
	background: #F4F8FF;
	border: 1px solid #90ACC6;
	margin: 9px 10px 0;
	padding: 10px 14px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

/**
 * Defines the style for the outlined boxes in a post
 * 
 * Important Information:
 * Border
 * internal width = (parent's internal width) - 30px
 * 
 * Width in mono-content: 870px
 * Width in di-content: 590px
 * Width in tri-content 250px
 */
.entry
{
	border: 1px solid #90ACC6;
	margin: 3px 14px 9px;
	padding: 0;
}

/**
 * Entries don't belong in the extra section
 * Custom version may be created at a later time for the extra section
 */
#extra .entry
{
	display: none;
	height: 1px;
	width: 1px;
}

/**
 * Defines the styles for paragraphs in entry divs
 */
.entry > p
{
	margin: 5px 10px 0;
}

/**
 * Defines the styles for links in entry divs
 */
.entry > a
{
	margin: 0 10px;
}

/**
 * Defines the styles for h3s in entry divs
 */
.entry > h3
{
	padding-left: 10px;
	padding-top: 7px;
	line-height: 22px;
}

/**
 * defines the styles for lists in entry divs
 */
.entry > ul, .entry > ol
{
	margin: 10px;
}

/**
 * defines the styles for addresses in entry divs
 */
.entry > address
{
	margin: 10px;
}



/**
 * Defines part of the style to bring emphasis to an image
 * Currently adds a dropshadow
 */
.emphasis
{
	background: #CCCCCC;
	float: left;
	margin: 15px 16px 5px 6px;
}

/**
 * Allows drop shadow images to be right aligned
 */
.emphasis.alternative
{
	float: right;
	margin: 15px 6px 5px 16px;
}



/**
 * Defines the style to bring emphasis to an image
 */
.emphasis img
{
	background: #FFFFFF;
	display: block;
	margin: -5px 5px 5px -5px;
	position: relative;
}

/**
 * 
 */
img.shadow
{
  box-shadow: 5px 5px 3px #888888;
  -moz-box-shadow: 5px 5px 3px #888888;
  -o-box-shadow: 5px 5px 3px #888888;
  -webkit-box-shadow: 5px 5px 3px #888888;
}

/**
 * Defines style for small floated boxes within a post or entry
 * 
 * Important Information
 * Width: 105px
 * Height: 100px
 */
.flowBox
{
	float: left;
	font-size: 12px;
	line-height: 13px;
	margin: 15px 0px 0px 0px;
	padding: 0;
	height: 65px;
	text-align: center;
	width: 125px;
}

/**
 * Removes the underline from links in flowbox divs
 */
.flowBox a
{
	text-decoration: none;
}

/**
 * 
 */
.entry a.wideIcon
{
	display: block;
	margin: 15px auto 10px auto;
	padding: 0;
	width: 220px;
}

.entry a.wideIcon img
{
	width: 220px;
}

/**
 * Defines style for any large content that may be slow to load
 * Ex. Google Map, Virtual Tour, Embedded Video
 */
.loads
{
	background: #000000 url(/media/backgrounds/loading.gif) bottom right;
}

/* BEGIN Accordion Styles */

.ui-accordion
{
	overflow: hidden;
}

.ui-accordion-header
{
	background-color: #CAD7F4;
	background-image: none;
	border: 1px solid #6F84BA;
	cursor: pointer;
	margin-bottom: 2px;
	padding-left: 10px;
	-moz-border-radius: 5px;
  -o-border-radius: 5px;
	-webkit-border-radius: 5px;
  border-radius: 5px;
}

.ui-accordion-header:before
{
	content: "+ ";
	font-family: monospace;
}

.ui-accordion-header.ui-state-active:before
{
	content: "- ";
	font-family: monospace;
}

.ui-accordion-header:hover
{
	background-color: #6F84BA;
}

.ui-accordion-header.ui-state-active
{
	background-color: #FFFFFF;
	border-bottom: 0;
	margin: 0;
	-moz-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
  border-radius: 5px 5px 0 0;
}

.ui-accordion-content
{
	margin: 0;
	padding: 0;
}

.ui-accordion-content > *:first-child
{
	margin-top: 10px;
}

.ui-accordion-content.ui-accordion-content-active
{
	border: 1px solid #6F84BA;
	border-top: 0;
	margin-bottom: 2px;
	padding: 10px;
	-moz-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
  border-radius: 0 0 5px 5px;
}

/* END Accordion Styles */

/**
 * class used to have content follow some floated items
 */
.clearFix
{
	clear: both;
	height: 0;
	widows: 0;
}

/**
 * Defines the style for the footer of the webpage
 */
#footer
{
	background: #000000;
	color: #FFFFFF;
	height: 130px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 900px;
}

/**
 * Defines the style for the background of the footer
 */
#footerBackground
{
	background: #000000 url(/media/backgrounds/page_footer_background.gif) no-repeat;
	height: 36px;
	margin: 0 auto 15px auto;
	width: 481px;
}

/**
 * Defines the style for the footer's paragraph elements
 */
#footer p, #footer address
{
	font-size: 12px;
	line-height: 14px;
	margin: 0;
	text-align: center;
}

/**
 * Defines the styles for footer links
 * LVHA order is important
 */
#footer a:link
{
	color: #FFFFFF;
}
#footer a:visited
{
	color: #FFFFFF;
}
#footer a:hover
{
	color: #CCCCCC;
}
#footer a:active
{
	color: #FFFFFF;
}

/**
 * Index styles
 */

.linkbox 
{
border:1px solid #000000;
height:25px;
margin:4px 0px 0px 7px;
padding:1px;
width:108px;
}

.orange
{
background-color:orange;
}

.red
{
background-color:red;
}

.linkhilight 
{
border:4px solid #ff0000;
}

.linklight 
{
border:0px solid #000000;
background-color:yellow;
height:25px;
margin: 0px 0px 0px 5px;
padding:0px;
width:112px;
}

/*----------------defines style for google seach page results------------------*/

.n
{
	text-align:left;
}

.t
{
	width:100%;
}

.z
{
	background-color: ff0000;
	font-size: 12px;
}

#reqbox
{
  overflow: auto;
  padding: 10px 20px;
}

/* BEGIN Overlay Styles */
#overlay
{
  background: transparent url(/media/backgrounds/overlay_background.png) repeat left top;
  background: rgba(0,0,0,0.6) none;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000;
}

#overlay-frame
{
  background-color: #CCCCCC;
  border: 1px solid #000000;
  left: 50%;
  margin: -317px 0 0 -465px;
  padding: 14px;
  position: relative;
  top: 50%;
  width: 900px;
  -moz-border-radius: 10px;
}

a#overlay-open
{
  background-color: transparent;
  background-image: url(/media/backgrounds/spritesheet_plus_minus.png);
  background-position: right top;
  background-repeat: no-repeat;
  bottom: 0;
  color: #FFFFFF;
  display: block;
  font-size: 12px;
  height: 12px;
  line-height: 12px;
  margin: 5px;
  padding: 0 14px 0 0;
  position: absolute;
  right: 0;
  width: auto;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

#overlay-close
{
  font-size: 10px;
  line-height: 100%;
  margin: 2px 15px;
  position: absolute;
  right: 0;
  top: 0;
}

#overlay-splash
{
  background: #000000 url(/media/timeline/images/splash_background.jpg) no-repeat left top;
  color: #FFFFFF;
  height: 604px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  text-align: center;
  width: 900px;
}


#overlay-splash a img
{
  margin: 7px 14px;
  outline: 0 none;
}

#overlay-splash p
{
  font-size: 15px;
  margin: 4px 0;
}

#overlay-splash p a
{
  color: #FFFFFF;
  font-weight: normal;
}
/* END Overlay Styles */

/* BEGIN Slider Styles */
#slider
{
  margin: 1em 0;
  position: relative;
}

#slider-prev, #slider-next
{
  background-color: #888888;
  background-color: rgba(255,255,255,0.5);
  color: #FFFFFF;
  display: none;
  font-size: 3em;
  line-height: 100%;
  margin-top: -32px;
  padding: 0 7px 5px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  top: 50%;
}

#slider:hover #slider-prev, #slider:hover #slider-next
{
  display: block;
}

#slider-prev
{
  left: 0;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-radius: 0 4px 4px 0;
}

#slider-next
{
  right: 0;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-radius: 4px 0 0 4px;
}

#slide-temp
{
  list-style: none;
  margin: 0;
  padding: 0;
  -moz-box-shadow: 4px 4px 0 #CCCCCC;
  -webkit-box-shadow: 4px 4px 0 #CCCCCC;
  box-shadow: 4px 4px 0 #CCCCCC;
}

#slide-temp li
{
  height: 100%;
  position: relative;
  width: 100%;
}

#slide-temp img
{
  height: 100%;
  width: 100%;
}

#slide-temp p
{
  background-color: #888888;
  background-color: rgba(255,255,255,0.8);
  bottom: 3px;
  color: #333333;
  font-size: 10px;
  left: 0;
  line-height: 100%;
  max-width: 100%;
  padding: 2px 6px;
  position: absolute;
  -moz-border-radius: 0 2px 2px 0;
  -webkit-border-top-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  border-radius: 0 2px 2px 0;
}

#nav-temp
{
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

#nav-temp li
{
  display: inline;
}

#nav-temp a
{
  color: #888888;
  font-size: 1.5em;
  line-height: 100%;
  text-decoration: none;
}

#nav-temp a:hover
{
  color: #000000;
}

#nav-temp .usl-current
{
  color: #000000;
}
/* END Slider Styles */